CFBundleDisplayName = "Lista Delicious";
KTPluginUntitledName = "I miei link Delicious";

/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Elenca i tuoi segnalibri delicious.com";